<?php
if (!defined('IS_ADMIN_FLAG')) {
    die('Illegal Access');
}
if (function_exists('zen_register_admin_page')) {
    if (!zen_page_key_exists('Szybka aktualizacja produktów')) {
        zen_register_admin_page('Szybka aktualizacja produktów', 'BOX_CATALOG_QUICK_UPDATES','FILENAME_QUICK_UPDATES', '', 'catalog', 'Y', 103);
    }
}
?>